@charset "utf-8";
/* CSS Document */


html, body { 
	height:100%; 
	margin:0; 
	padding:0; 
	background:#000000;
} 

body { 
	text-align:center; 
} 

div {
	margin: -1px;
}

#vertical { 
	height:50%; 
	width:1px; 
	margin-bottom:-360px; /* half the wrappers height */ 
	float: left; 
} 


#wrapper { 
	margin: 0 auto; /* use if centering horizontally  */ 
	text-align: left; /* set text back to default if centering horizontally  */ 
	position: relative; 
	width: 1000px; 	
	height: 720px; 
	clear: left; 
} 

#xouter{
	height: 100%;
    width: 100%;
    display: table;
    vertical-align: middle;

}
    
#xcontainer {
    text-align: center;
    position: relative;
    vertical-align: middle;
    display: table-cell;
    height: 720px;

}	

#xinner {
	width: 1000px;
    background :#000;
    height: 720px;
    text-align: center;
    margin-left: auto;
    margin-right :auto;
    border:1px solid #000;

}

#xtop_left {
	width: 100px;
    background:#fff;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_top_left.jpg);
	float: left;
}

#xtop_middle {
	width: 800px;
    background:#fff;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_top_middle.jpg);
	float: left;
}
#xtop_right {
	width: 100px;
    background:#fff;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_top_right.jpg);
	float: left;
}

#xmiddle_left {
	width: 100px;
    background:#fff;
    height: 380px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_middle_left.jpg);
	float: left;
}

#xmiddle_centre {
	width: 800px;
    background:#fff;
    height: 380px;
    margin-left: 0px;
    border: 0px solid #000;
	background-color:#ffffff;
	float: left;
}

#xmiddle_centre_left_top {
	width: 460px;
    background:#fff;
    height: 30px;
    margin-left: 0px;
    border: 0px solid #000;
	background-color:#ffffff;
	float: left;
}

#xmiddle_centre_middle_top {
	width: 20px;
    background:#fff;
    height: 30px;
    margin-left: 0px;
    border: 0px solid #000;
	float: left;

}

#xmiddle_centre_right_top {
	width: 280px;
    background:#fff;
    height: 30px;
    margin-left: 0px;
    border: 0px solid #000;
	background-color:#ffffff;
	float: left;
}

#xmiddle_centre_full {
	width: 760px;
    background:#fff;
    height: 350px;
    margin-left: 0px;
    border: 0px solid #000;
	background-color:#ffffff;
	float: left;
}

#xmiddle_centre_left {
	width: 460px;
    height: 350px;
    margin-left: 0px;
    border: 0px solid #000;
	float: left;
}

#xmiddle_centre_left_1 {
	width: 100px;
    height: 150px;
    margin-left: 40px;
	float: left;
}

#xmiddle_centre_left_2 {
	width: 360px;
    height: 150px;
    margin-left: 140px;
	float: left;
}

#xmiddle_centre_middle {
	width: 20px;
    background:#fff;
    height: 350px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_line.png);
	float: left;

}

#xmiddle_centre_right {
	width: 280px;
    background:#fff;
    height: 350px;
    margin-left: 0px;
    border: 0px solid #000;
	background-color:#ffffff;
	float: left;
}



#xmiddle_right {
	width: 100px;
    background:#fff;
    height: 380px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_middle_right.jpg);
	float: left;
}

#xbottom_left {
	width: 100px;
    background:#fff;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_bottom_left.jpg);
	float: left;
}

#xbottom_middle {
	width: 800px;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_bottom_middle.jpg);
	float: left;
}
#xbottom_middle_top {
	width: 800px;
    height: 25px;
}

#xbottom_middle_left {
	width: 500px;
    height: 30px;
    margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#xbottom_middle_center {
	width: 130px;
    height: 30px;
   	margin-left: 0px;
	float: left;

}
 
#xbottom_middle_right {
	width: 170px;
    height: 20px;
	margin-left: 0px;
	float: right;
}

#xbottom_right {
	width: 100px;
    height: 170px;
    margin-left: 0px;
    border: 0px solid #000;
	background:url(../images/bg_bottom_right.jpg);
	float: left;
}

.footer {
	color: #9d9c9d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 10px;

}

.li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9d9c9d;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9d9c9d;
}
.bodytext-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505154;
	font-weight:bold;
}

.bodytext-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	font-weight:bold
}